Select Page

Will DIAL|IT be useable on my system?

To use DIAL|IT your phone system needs an installed TAPI driver.

You can also use it with your Skype account.

The driver for the device will be delivered from the manufacturer / provider of your device.

    
TAPI Conform Providers:

    ·         Cisco

    ·         Avaya

    ·         MSI

    ·         Panasonic

    ·         Auerswald

    ·         Snom

    ·         3COM

    ·         Alcatel

    ·         Ascom

    ·         Siemens

 

We got customers using one of these systems, but it is no warranty. Often it is depending on the version you are using and a lot more things who all come together.

Right now Vonage is not working with DIAL|IT. The reason therefore is that the Vonage devices do not have a TAPI driver, and they do not accept devices from other providers.

If you made other experience with Vonage working with a TAPI driver please let us know!

 

Modems are not recommended. They are not up to date anymore and are not able to handle the modern technic.

To test if the installed device is working, you might download the phone.exe from our website and run the program. If you are able to make in- and outbound calls, you are ready to use DIAL|IT.

If you are not able to dial or receive calls, the driver is not functional. In that case you have to contact the person who is in charge for your phone system.

If you are not sure if your system is able to work with TAPI – please ask your provider, they are the one who can tell you for sure if it is or not.

Testtool: PhoneExe (x64)

Testtool: PhoneExe (x86)